CMSIS-DSP: arm_mfcc_f16.c File Reference

| CMSIS-DSP Version 1.10.0 CMSIS DSP Software Library

- Main Page
- Usage and Description
- Reference

All Data Structures Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Functions
arm_mfcc_f16.c File Reference

## Functions

void | arm_mfcc_f16 (const arm_mfcc_instance_f16 *S, float16_t *pSrc, float16_t *pDst, float16_t *pTmp)
| MFCC F16. More...